### Method

# Gimp ConfigWriter print

#### Declaration [src]

    void
    gimp_config_writer_print (
      GimpConfigWriter* writer,
      const gchar* string,
      gint len
    )

#### Description [src]

Appends a space followed by `string` to the `writer`. Note that string must not contain any special characters that might need to be escaped.

Available since: | 2.4

#### Parameters

`string` | `const gchar*`
| A string to write.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`len` | `gint`
| Number of bytes from `string` or -1 if `string` is NUL-terminated.